# Audubon Core 
## Maintenance Group Charter 

## 1. Convener 

Steve Baskauf - Vanderbilt University Department of Biological Sciences

## 2. Core members 

* Douglas Boyer - Department of Evolutionary Anthropology, Duke University, Director of MorphoSource open access 3D repository  
* Niels Klazenga - Royal Botanic Gardens Victoria  
* Robert A. Morris - University of Massachusetts, Boston  
* Rebecca Snyder - Smithsonian Institution, National Museum of Natural History  

## 3. Motivation 

This interest group is established to meet the requirements in Section 2.1 of the TDWG Vocabulary Maintenance 
Specification: to maintain the Audubon Core vocabulary.

## 4. Becoming involved 

The interest group welcomes the participation of individuals who have a vested interest
in maintaining the stability and interoperability of Audubon Core. We need people with interest and experience in 
vocabulary creation, people who are well versed in best practices for metadata documentation, people with technical 
data management skills, and people who are experts on various types of media. If you are interested in participating 
in the group, please contact the convener or a core member.

## 5. History/context 

The Audubon Core vocabulary was ratified as a TDWG Standard in 2013 to represent metadata for biodiversity
multimedia resources and collections. It imports terms from various existing vocabularies, including Darwin Core,
and mints terms in cases where existing terms are insufficient. Audubon Core records allow a user to determine the 
fitness for use of a resource before actually acquiring the resource itself. For an introduction to Audubon Core, 
visit https://terms.tdwg.org/wiki/Audubon_Core. For details, see R. A. Morris et al. 2013. Discovery and Publishing 
of Primary Biodiversity Data associated with Multimedia Resources: The Audubon Core Strategies and Approaches. 
Biodiversity Informatics, 8(2). https://doi.org/10.17161/bi.v8i2.4117 

## 6. Summary 

The Audubon Core maintenance group is responsible for maintaining the various components of the Audubon Core 
standard. That includes managing suggested changes to the vocabulary, providing usage guidelines and examples, and 
ensuring the preservation and stability of metadata related to components of the standard. 

