---
layout: home
---

# Audubon Core

<p class="lead">Audubon Core is a <a href="https://www.tdwg.org/">TDWG</a> standard maintained by the <a href="https://www.tdwg.org/community/ac/">Audubon Core Maintenance Interest Group</a>. It includes a <a href="termlist/">main vocabulary</a> and several controlled vocabularies, as well as several guides that explain how the vocabularies should be used. The purpose of Audubon Core is to represent metadata for biodiversity multimedia resources and collections, and to make it possible for users to determine whether those resources would be fit for some biodiversity science application before acquiring the media.</p>

## Getting started

* [Introduction to Audubon Core](introduction/)
* [Term list](termlist/): list of all terms included in the main Audubon Core vocabulary
* Usage guides: [detailed guide to aims and uses](guide/) and [guide for structuring records](structure/)
* Examples: work-in-progress pages to document how Audubon Core is used "in the wild" for [still images](https://github.com/tdwg/ac/blob/master/image/examples.md). Pages for sound and video to come...
* [GitHub repository](https://github.com/tdwg/ac): where Audubon Core is maintained. It includes detailed records of the development of the standard and information about the day-to-day operations of the Maintenance Group. This is the place to go if you want to become involved in improving Audubon Core.
