# Audubon Core Maintenance Group

## Interest Group Annual Report

### Web Site:
https://github.com/tdwg/ac

### Convener(s):
Steve Baskauf - steve.baskauf@vanderbilt.edu

### Submitted:
2019-09-30

## Phase of work:
As a vocabulary maintenance interest group, the permanent task of the Audubon Core Maintenance Group (ACMG) as laid out in the [Vocabulary Maintenance Specification](https://github.com/tdwg/vocab/blob/master/vms/maintenance-specification.md#21-vocabulary-maintenance-interest-groups) is to manage vocabulary term additions and changes, and maintain the documentation that helps users to understand and apply the standard. During 2019, the primary focus of the group was to establish task groups to work on issues identified by its constituency and to continue with the cleanup of documentation that was begun last year.

## Activities:
The ACMG makes extensive use of its GitHub [issues tracker](https://github.com/tdwg/ac/issues) to track issues, pending proposals, and meeting annoucements.  Anyone who watches the group's repository can be automatically notified when changes occur on the tracker.  To see what items are currently pending before the group, visit the tracker.

The work of the ACMG has taken place primarily through a series of online meetings.  Although open to the public and advertised through the group's communication system, no meetings were attended by anyone other than core members.  The group held three meetings during the year and the notes from those meetings are publicly viewable on the [historical documents](../) page.  

## Accomplishments:

The Maintenance Group's two primary achievements in 2019 were the establishment of two task groups and substantial work on cleaning up the Audubon Core term documentation.

Core members were recruited and a charter was submitted for a [Views Controlled Vocabularies Task Group](https://github.com/tdwg/ac/tree/master/views) tasked with developing controlled vocabuaries for the Audubon Core terms `ac:subjectOrientation` and `ac:subjectPart`.  Steve Baskauf is serving as the Task Group convener.  Revisions were made to the group's charter based on the review of it by the Executive Committee and the Task Group has held several online meetings.

Core members were recruited for and a charter was submitted for a [3D Imagery and Data Task Group](https://github.com/tdwg/ac/tree/master/3d) tasked with proposing a coordinated set of additions to Audubon Core that will facilitate the creation of robust metadata for 3D imgagery.  Doug Boyer is serving as the Task Group convener.  The submitted charter has not yet been revised for final approval by the Executive. 

The cleanup of Audubon Core documentation has been focused around a thorough [review of all of the metadata associated with Audubon Core terms](https://docs.google.com/document/d/12Ck4t_x9LtG0BgPuBcNNqtYppNCP_Rj5F7bdgkmFvGY/edit).  The review identified several categories of problems to be solved.  There are a number of cases where text was misplaced within the Usage and Notes fields, or duplicated in both fields.  There are also instances where the existing text was unclear.  In many cases, the changes necessary to correct the problems do not involve normative content or are minor editorial errata, and therefore may be changed without invoking the official change process outlined in the [TDWG Vocabulary Maintenance Specification](https://github.com/tdwg/vocab/blob/master/vms/maintenance-specification.md). In a smaller number of cases, the necessary changes might have a more significant effect, so public comment has been opened on those proposed changes, to be followed by an eventual Executive Decision.  There are also a few more complex issues that will probably be the subject of future action by the Maintenance Group or a Task Group chartered to deal with them.  Another item to be addressed in the documentation cleanup is implementation of RFC 2119 key words and the inclusion of a RFC 2119 statement as required by Section 3.2.5 of the [Standards Documentation Specification](https://github.com/tdwg/vocab/blob/master/sds/documentation-specification.md)(SDS) when keywords are used.

The general goal is to release a new version of Audobon Core that will incorporate as many of the term changes as possible and to bring the standards documents fully into compliance with the SDS.  The anticipated release date for the new version is before the end of calendar 2019.  

## Impediments to progress

There are a number of terms in Audubon Core whose metadata suggest that their values consist of controlled value terms minted by Audubon Core.  However, those controlled value terms have not yet actually been minted.  This is in part because it is not generally clear how controlled value IRIs should be constructed.  This issue has been raised with the TAG for potential discussion at the Leiden meeting (TAG [Issue 24](https://github.com/tdwg/tag/issues/24) and [Issue 25](https://github.com/tdwg/tag/issues/25)). 

## Changes in goals or scope
There are no anticipated major changes in goals or scope.

## Plans for next calendar year

One of the key issues raised by the community during the Audubon Core meeting at the Dunedin conference was the absence of best practices documents for using Audubon Core in various circumstances.  Upon the completion of the documentation cleanup, the Maintenance Group will consider priorities for developing this documentation.  Success of that effort will partly depend on identification of people who are capable and willing to put in the work required to develop those documents.

The ACMG will also continue to monitor and support the work of its Task Groups.