# Audubon Core Maintenance Group

## Interest Group Annual Report

### Web Site:  
https://github.com/tdwg/ac
 
### Convener(s):  
Steve Baskauf - [steve.baskauf@vanderbilt.edu](mailto:steve.baskauf@vanderbilt.edu)

### Submitted:  
2021-11-09

## Phase of work:  
As a vocabulary maintenance interest group, the permanent task of the Audubon Core Maintenance Group (ACMG) as laid out in the [Vocabulary Maintenance Specification](https://github.com/tdwg/vocab/blob/master/vms/maintenance-specification.md#21-vocabulary-maintenance-interest-groups) is to manage vocabulary term additions and changes, and maintain the documentation that helps users to understand and apply the standard. During 2021, the main focus of the group was on creating terms for describing parts of media items (*Regions of Interest*). 

## Activities:
- The group maintains its records and standards documents in its GitHub repository: 
<https://github.com/tdwg/ac>. The core members and other interested participants meet 
several times per year electronically and when also meet annually 
during the TDWG annual meeting. Pending issues and upcoming meetings are 
organized using the issues tracker at <https://github.com/tdwg/ac/issues>. Typically notes and documents are created using Google Docs, then archived as PDFs in the repository. All official work of the group is public and open.
- During the past year, the group investigated annotations, the International Image Interoperability Framework (IIIF), and methods to delineate or segment media items. This involved discussions with experts, research, and discussion. The end result was adoption of a [set of terms](http://rs.tdwg.org/ac/doc/termlist/#711-region-of-interest-vocabulary) for designating Regions of Interest (ROIs) within media items that are still images or sound. There was also discussion of how these terms could be extended to 3D images and video.
- The group held six Zoom meetings during the year and a workshop in November in association with the TDWG Annual Meeting. Notes and attendees for each of the meetings can be viewed [here](https://github.com/tdwg/ac/tree/master/historical). 
- To view issues that were closed after 1 Jan 2021, view [the issue tracker](https://github.com/tdwg/ac/issues?q=is%3Aissue+closed%3A%3E2021-01-01+-label%3Ameeting+).
- The Maintenance Group had two Task Groups that carried out work during the year. The Views Controlled Vocabularies Task Group will submit a separate report. The 3D Imaging Task Group did not meet formally during the year, but made significant progress in association with allied organizations with which its work was coordinated.

## Accomplishments:
Ratification of the ROI proposal resulted in a new version (2021-10-05) and [release](https://github.com/tdwg/ac/releases/tag/2021-10-05) of Audubon Core. The new terms added were: 
ac:endTime | ac:endTimestamp | ac:frameRate | ac:hasROI | ac:heightFrac | ac:isROIOf | ac:mediaDuration | ac:mediaSpeed | ac:radius | ac:RegionOfInterest | ac:startTime | ac:startTimestamp | ac:widthFrac | ac:xFrac | ac:yFrac

Along with these terms, a ["recipes" document](https://github.com/tdwg/ac/blob/master/roi-recipes.md) was created with examples showing how the new terms can be used.

Kate Webbink assembled examples showing how people have been representing metadata about still images into an [examples document](https://github.com/tdwg/ac/blob/2021-10-05/image/examples.md). We hope to complete a similar document with sound examples next year.

## Impediments to progress
There were no major impediments to progress this year.

## Changes in goals or scope
Given that the charge of a maintenance interest group is to maintain an existing 
standard, the goals and scope of this group are not likely to change in the future.

## Plans for next calendar year
We hope to complete a sound examples document similar to the one for still images.

There is significant interest in coordinating work with the Machine Observations Interest Group to develop terms for use with the emerging Cameratrap DP standard.
