# Views Controlled Vocabularies Task Group

This is the homepage of the Views Controlled Vocabularies Task Group chartered by the Audubon Core Maintenance Group.  If you are looking for the Audubon Core Maintenance Group page, it's [here](https://github.com/tdwg/ac/blob/master/README.md).

Our group has been approved by the TDWG Executive Committee.

The main deliverables of the group's work will be controlled vocabulary terms for to serve as values for `ac:subjectOrientation` and `ac:subjectPart`.  

## Core Members of the group

Currently, core members of the group are:

Steve Baskauf (Convener) [steve.baskauf@vanderbilt.edu](mailto:steve.baskauf@vanderbilt.edu) - Vanderbilt University

Neil S. Cobb [neilscobb@gmail.com](mailto:neilscobb@gmail.com) - Merriam-Powell Center for Environmental Research, Northern Arizona University

Jennifer C. Girón Duque [jennifer.giron@ttu.edu](mailto:jennifer.giron@ttu.edu) - Natural Science Research Laboratory, Museum of Texas Tech University

Matthew Nielsen [matthew.nielsen@zoologi.su.se](mailto:matthew.nielsen@zoologi.su.se) - Stockholm University

Randy Singer [randalas@umich.edu](mailto:randalas@umich.edu) - University of Michigan

To see all of the people who are paying attention to our work, see the list of ["watchers"](https://github.com/tdwg/ac/watchers).  The people on this list are effectively the "regular members" of the group.

## Participating in the Group

If you would like to participate in this group, contact the convener or one of the core members.  

To participate in the communication system of the group, watch the repo and follow the [Issues tracker](https://github.com/tdwg/ac/issues) (look for issues tagged as "views").  This issues tracker is the mechanism for suggesting specific changes to the Audubon Core standard as well as to raise issues for discussion by the group.

The task group is collecting use cases to aid in developing the requirements for the controlled vocabularies.  The submission deadline has been extended and submissions will be accepted until 2019-12-01.  To submit a use case, fill out [this form](https://docs.google.com/forms/d/e/1FAIpQLSdR7fsy7DbdBT2jflQ-3NEbtYKYnO2Hq3x24RDxw3D0PbcYDQ/viewform?usp=sf_link).  For more information and examples, see [this page](use-case-examples.md).

## Documentation

To see what issues we are currently addressing, see our [Issue Tracker](https://github.com/tdwg/ac/issues).  

Our charter as submitted is [here](https://github.com/tdwg/ac/blob/master/views/views-tg-draft-charter-2019-09-23.pdf)

## Meeting Notes:

[2019-08-12](historical/vcv-notes-2019-08-12.pdf)

[2019-09-09](historical/vcv-notes-2019-09-09.pdf)

[2019-10-07](historical/vcv-notes-2019-10-07.pdf)

[2019-12-12](historical/vcv-notes-2019-12-12.pdf)

[2020-01-21](historical/vcv-notes-2020-01-21.pdf)

[2020-03-24](historical/vcv-notes-2020-03-24.pdf)

[2020-04-28](historical/vcv-notes-2020-04-28.pdf)

[2020-05-13](historical/vcv-notes-2020-05-13.pdf)

[2020-05-27](historical/vcv-notes-2020-05-27.pdf)

[2020-12-02](historical/vcv-notes-2020-12-02.pdf)

[2021-01-20](historical/vcv-notes-2021-01-20.pdf)

[2021-02-24](historical/vcv-notes-2021-02-24.pdf)

[2021-03-24](historical/vcv-notes-2021-03-24.pdf)

[2021-04-21](historical/vcv-notes-2021-04-21.pdf)

[2021-05-19](historical/vcv-notes-2021-05-19.pdf)

[2021-11-11 Working session notes](historical/2021-11-11_working-session-notes.pdf)

[2021-12-15](historical/vcv-notes-2021-12-15.pdf)

[2022-01-05](historical/vcv-notes-2022-01-05.pdf)

## Reports

[2019 Annual Report](historical/vtg-2019-annual-report.md)

[2020 Annual Report](historical/vtg-2020-annual-report.pdf)

[2021 Annual Report](historical/vtg-2021-annual-report.md)

---
Revised 2022-05-05
